.err{
	color: #FF0000;
	font-size:14px;
}

#confirmation_message{
	padding-top:20px;
    padding-bottom:20px;
}

.thankyou{
font-family: 'droid_serifregular';
font-size: 20px;
padding-left:50px;
}

.enquire.viewpricelist{
	color: #fff;
	display:inline-block;
	margin-top: 40px;
	margin-bottom: 40px;
	font-family: 'loraitalic';
	border: solid 1px #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	font-size: 18px;
	padding: 8px 12px;
}

.enquire.viewpricelist:hover{
color: #40B3E6;
border: solid 1px #40B3E6;
}

.pricing h1{
	padding-bottom:0;
}

#house_connections{
	height:300px;
}

#house_connections .philmac{
	margin-bottom:20px;
}

#house_connections .rxplastics{
	margin-bottom:30px;
}

